<?php
$GamesList = array(
    array("Lobster Bob's Crazy Crab Shack","vs20lobcrab.png"),
    array("Lucky Lightning","vswayslight.png"),
    array("Floating Dragon - Dragon Boat Festival","vs10fdrasbf.png"),
    array("Big Bass - Hold & Spinner","vs10bbhas.png"),
    array("Christmas Big Bass Bonanza","vs10bxmasbnza.png"),
    array("Big Bass Amazon Xtreme","vs10bbextreme.png"),
    array("Amazing Money Machine","vs10amm.png"),
    array("Big Bass Bonanza","vs10bbbonanza.png"),
    array("Gold Party","vs25goldparty.png"),
    array("3 Dancing Monkeys","vswaysmonkey.png"),
    array("Big Bass Splash","vs10txbigbass.png"),
    array("Bigger Bass Bonanza","vs12bbb.png"),
    array("Lamp Of Infinity","vs20lampinf.png"),
    array("Club Tropicana","vs12tropicana.png"),
    array("Firebird Spirit - Connect & Collect","vswaysconcoll.png"),
    array("Ultra Hold and Spin","vs5ultra.png"),
    array("PIZZA PIZZA PIZZA","vswayspizza.png"),
    array("Temujin Treasures","vs1024temuj.png"),
    array("Bigger Bass Blizzard - Christmas Catch","vs12bbbxmas.png"),
    array("Big Bass Bonanza - Keeping it Reel","vs10bbkir.png"),
    array("Fish Eye","vs10fisheye.png"),
    array("Mystery of the Orient","vswaysmorient.png"),
    array("Floating Dragon","vs10floatdrg.png"),
    array("Kingdom of the Dead","vs10kingofdth.png"),
    array("Congo Cash","vs432congocash.png"),
    array("Cosmic Cash","vs40cosmiccash.png"),
    array("Queenie","vs243queenie.png"),
    array("Big Juan","vs40bigjuan.png"),
    array("Floating Dragon Hold & Spin Megaways","vswaysfltdrg.png"),
    array("Cash Elevator","vs20terrorv.png"),
    array("Eye of the Storm","vs10eyestorm.png"),
    array("Hot to Burn Hold and Spin","vs20hburnhs.png"),
    array("Big Bass Bonanza Megaways","vswaysbbb.png"),
    array("Little Gem Hold and Spin","vs5littlegem.png"),
    array("Spirit of Adventure","vs10spiritadv.png"),
    array("Snakes and Ladders Megadice","vs10snakeladd.png"),
    array("Dragon Hot Hold & Spin","vs5drhs.png"),
    array("Magic Money Maze","vs10mmm.png"),
    array("Hot to Burn ","vs5hotburn.png"),
    array("Emerald King Rainbow Road","vs20ekingrr.png"),
    array("Star Pirates Code","vs10starpirate.png"),
    array("Ultra Burn","vs5ultrab.png"),
    array("Rock Vegas","vs20rockvegas.png"),
    array("Snakes & Ladders - Snake Eyes","vs10snakeeyes.png"),
    array("Lucky, Grace & Charm","vs10luckcharm.png"),
    array("Hot To Burn Extreme","vs40hotburnx.png"),
    array("Book Of Kingdoms","vs25bkofkngdm.png"),
    array("Emerald King","vs20eking.png"),
    array("Return of the Dead","vs10returndead.png"),
    array("Tic Tac Take","vs10tictac.png"),
);